#b16 .title, #b16 .title * { color: rgba(94,48,15,1); }
#b16 a, #b16 a * { color: rgba(145,46,15,1); }
#b14 .currentel, #b14 .currentel * { background-color: rgba(255,255,255,0.5); }
#b14 , #b14  * { color: rgba(227,204,204,1); }
#b14 a, #b14 a * { color: rgba(139,21,21,1); }
#b13 .currentel, #b13 .currentel * { background-color: rgba(223,212,184,0); }
#b11 .currentel, #b11 .currentel * { background-color: rgba(223,212,184,0); }
#b10 .currentel, #b10 .currentel * { background-color: rgba(223,212,184,0); }
#b9 .currentel, #b9 .currentel * { background-color: rgba(223,212,184,0); }
#b8 .currentel, #b8 .currentel * { background-color: rgba(223,212,184,0); }
#b7 .currentel, #b7 .currentel * { background-color: rgba(223,212,184,0); }
#b6 .currentel, #b6 .currentel * { background-color: rgba(94,48,15,1);color: rgba(243,233,205,1); }
#b5 .title, #b5 .title * { font-size: 25px;font-weight: bold; }
#b5 .custom_block, #b5 .custom_block * { background-color: rgba(94,48,15,1); }
#b4 .custom_block, #b4 .custom_block * { background-color: rgba(0,0,0,0); }
#b4 .currentel, #b4 .currentel * { margin-top: no;margin_side: yes; }
#b4 .title, #b4 .title * { color: rgba(163,61,17,1);font-size: 28px;font-weight: bold; }
#b4 .headrestmenu, #b4 .headrestmenu * { background-color: rgba(94,48,15,1);color: rgba(243,233,205,1);link-active-color: rgba(145,46,15,1); }